Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Strange PDM problem with 506E

Hi, having a strange problem to connect PIX 506E 6.3(4) with PDM. PDM version was at first 3.0(2), now updated to 3.0(4). HTTP is enabled.

When attempting to connect, certificate warning comes first and then the first prompt for password. After typing the password, nothing happens. Browser hangs and won't even give any error message.

Does anyone have any tips to solve this?

3 REPLIES
Gold

Re: Strange PDM problem with 506E

the issue may be related to jvm. just wondering what version is running on your pc.

according to the 3.0(4) release notes, it requires java plug-in 1.4.2 or 1.5.0.

http://www.cisco.com/en/US/products/sw/netmgtsw/ps2032/prod_release_note09186a00804d8ceb.html#wp145293

New Member

Re: Strange PDM problem with 506E

Hi,

tested with Java versions 1.4.2_07 and 1.5.0 with same result, no connection.

New Member

Re: Strange PDM problem with 506E

Its may be due to POP-up block, pl uninstall yahoo amd Google tool bars

thanks

karthik

126
Views
0
Helpful
3
Replies
CreatePlease login to create content